import React from "react";
import { useTranslation } from "react-i18next";
import CardTemplate from "./job-detail-cards.template.component";

export default function JobDetailCardsTotalsComponent({ loading, data }) {
  const { t } = useTranslation();

  return (
    <CardTemplate loading={loading} title={t("jobs.labels.cards.totals")}>
      {data ? (
        <span>
            Totals stuff here.
        </span>
      ) : null}
    </CardTemplate>
  );
}
